{
  "format_version": "1.13.0",
  "minecraft:structure_template_feature": {
    "adjustment_radius": 0,
    "facing_direction": "south",
    "constraints": {},
    "description": {
      "identifier": "mnp_ci:mnp/ci/struc/o_group/o_6s"
    },
    "structure_name": "mystructure:mnp_ci/ocean/conservation_m_4"
  }
}